.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.container {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  justify-content: space-between;
  align-items: center;
  max-width: 1440px;
  height: 80px;
  padding-left: 120px;
  padding-right: 120px;
  display: flex;
}

.nav-link {
  color: #fff;
  border-bottom: 2px solid #0000;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  font-weight: 300;
  line-height: 30px;
}

.nav-link:hover {
  border: 0 #000;
  border-bottom: 3px solid #9e9e9e;
}

.nav-link.w--current {
  color: #fff;
}

.navbar {
  background-color: #e0e0e000;
}

.body {
  background-color: #e8e8e8;
  height: 1241px;
}

.section {
  background-image: linear-gradient(#00000063, #00000063), url('../images/4.1-min.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, scroll;
  height: 95vh;
}

.container-2 {
  max-width: 1440px;
  padding-left: 120px;
  padding-right: 120px;
}

.heading {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 80px;
  font-weight: 200;
  line-height: 100px;
}

.text-block {
  color: #fff;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  line-height: 24px;
}

.div-block {
  background-color: #fff;
  border-radius: 7px;
  width: 90px;
  height: 2px;
  margin-top: 30px;
  margin-bottom: 30px;
}

.paragraph {
  color: #fff;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 30px;
}

.div-block-2 {
  margin-top: 15%;
}

.container-3 {
  max-width: 1440px;
  padding-left: 120px;
  padding-right: 120px;
}

.heading-2 {
  color: #fff;
  margin-top: 70px;
  margin-bottom: 25px;
  font-family: Montserrat, sans-serif;
  font-size: 48px;
  font-weight: 400;
  line-height: 60px;
}

.text-block-2 {
  color: #cfcfcf;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  line-height: 24px;
}

.div-block-3 {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.div-block-4 {
  background-color: #1bc148;
  border-radius: 6px;
  width: 200px;
  height: 3px;
  margin-left: 65px;
}

.div-block-5 {
  justify-content: space-between;
  align-items: center;
  height: auto;
  margin-top: 28px;
  display: flex;
}

.image {
  width: auto;
}

.div-block-6 {
  padding-top: 0;
}

.image-2 {
  margin-top: 120px;
}

.container-4 {
  max-width: 1440px;
  margin-top: 100px;
  padding-left: 120px;
  padding-right: 120px;
}

.div-block-7 {
  justify-content: space-between;
  align-items: flex-start;
  margin-top: 20px;
  display: flex;
}

.div-block-8 {
  width: 46%;
  padding-left: 0;
  padding-right: 0;
}

.paragraph-2 {
  color: #cfcfcf;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 32px;
}

.button {
  color: #1bc148;
  background-color: #3898ec00;
  border-bottom: 2px solid #1bc148;
  margin-top: 40px;
  padding-left: 0;
  padding-right: 0;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  line-height: 32px;
}

.image-3 {
  max-width: 812px;
  height: 594.99px;
}

.section-2 {
  background-color: #000;
  height: 2203.77px;
}

.heading-2-copy {
  color: #fff;
  margin-top: 0;
  margin-bottom: 25px;
  font-family: Montserrat, sans-serif;
  font-size: 48px;
  font-weight: 400;
  line-height: 60px;
}

.div-block-8-copy {
  width: 46%;
  padding-left: 60px;
  padding-right: 0;
}

.div-block-9 {
  background-color: #b8b8b800;
  border: 2px solid #fff;
  width: 30%;
  max-width: none;
  height: 300px;
  padding-top: 20px;
  padding-left: 20px;
}

.text-block-3 {
  color: #fff;
  font-family: Montserrat, sans-serif;
  font-size: 35px;
  line-height: 48px;
}

.text-block-4 {
  color: #fff;
  margin-top: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  line-height: 24px;
}

.bold-text, .bold-text-2, .bold-text-3 {
  font-weight: 400;
}

.container-4-copy {
  background-color: #fff0;
  max-width: 1440px;
  margin-top: 0;
  margin-bottom: 138px;
  padding-bottom: 32px;
  padding-left: 120px;
  padding-right: 120px;
}

.button-copy {
  color: #4a4a4a;
  background-color: #3898ec00;
  border-bottom: 2px solid #4a4a4a;
  margin-top: 40px;
  padding-left: 0;
  padding-right: 0;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  line-height: 32px;
}

.button-copy-copy {
  color: #fff;
  background-color: #3898ec00;
  border-bottom: 2px solid #fff;
  margin-top: 40px;
  padding-left: 0;
  padding-right: 0;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 32px;
}

.button-copy-copy.w--current {
  color: #1bc148;
  border-bottom-color: #1bc148;
}

.body-2 {
  background-color: #e8e8e8;
}

.container-5 {
  max-width: 1440px;
  padding-left: 120px;
  padding-right: 120px;
}

.lightbox-link {
  width: 32%;
}

.image-4 {
  width: 100%;
  height: 100%;
}

.div-block-10 {
  justify-content: space-between;
  margin-top: 40px;
  display: flex;
}

.container-6 {
  max-width: 1440px;
  margin-top: 0;
  margin-bottom: 30px;
  padding: 60px 120px 30px;
}

.div-block-11 {
  justify-content: space-between;
  display: flex;
}

.div-block-12 {
  width: 19%;
  height: 200px;
}

.lightbox-link-2 {
  width: 19%;
}

.image-5 {
  width: 100%;
}

.container-7 {
  max-width: 1440px;
  padding-left: 120px;
  padding-right: 120px;
}

.bold-text-4 {
  font-weight: 400;
}

.div-block-13 {
  justify-content: space-between;
  height: 100%;
  display: flex;
}

.lightbox-link-3 {
  width: 32%;
  height: 840px;
}

.div-block-14 {
  justify-content: space-between;
  margin-bottom: 40px;
  display: flex;
  box-shadow: 0 0 5px 3px #0003;
}

.lightbox-link-4 {
  width: 30%;
}

.button-copy-copy-copy {
  color: #fff;
  background-color: #3898ec00;
  border-bottom: 2px solid #fff;
  margin-top: 40px;
  padding-left: 0;
  padding-right: 0;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 32px;
}

.button-copy-copy-copy.w--current {
  color: #525252;
}

.button-copy-copy-copy.w--current:hover {
  color: #000;
  border-bottom-color: #000;
}

.image-4-copy {
  width: 100%;
  height: 100%;
}

.lightbox-link-4-copy {
  width: 30%;
}

.button-copy-copy-copy-copy {
  color: #1bc148;
  background-color: #3898ec00;
  border-bottom: 2px solid #1bc148;
  margin-top: 40px;
  padding-left: 0;
  padding-right: 0;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 32px;
}

.button-copy-copy-copy-copy.w--current {
  color: #1bc148;
  border-bottom-color: #1bc148;
}

.button-copy-copy-copy-copy.w--current:hover {
  color: #fff;
  border-bottom-color: #000;
}

.section-3 {
  background-color: #2c2c2c;
}

.section-4, .section-5, .section-6 {
  background-color: #000;
}

@media screen and (max-width: 479px) {
  .container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section {
    background-image: linear-gradient(#0006, #0006), url('../images/4.1-min.jpg');
    background-position: 0 0, 50%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
    background-attachment: scroll, scroll;
    height: auto;
    padding-bottom: 96px;
  }

  .container-2 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .heading {
    font-size: 40px;
    line-height: 60px;
  }

  .container-3 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .div-block-4 {
    color: #0fa;
    background-color: #4faa6d;
  }

  .div-block-5 {
    flex-flow: column;
  }

  .image-2 {
    margin-top: 15px;
    margin-bottom: 15px;
  }

  .container-4 {
    background-color: #000;
    height: auto;
    margin-top: 0;
    padding-bottom: 38px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .div-block-7 {
    flex-flow: column;
  }

  .div-block-8 {
    width: 100%;
  }

  .paragraph-2 {
    width: 100%;
    font-weight: 400;
  }

  .image-3 {
    width: 100%;
    height: auto;
  }

  .section-2 {
    height: auto;
  }

  .div-block-8-copy {
    width: 100%;
    margin-top: 40px;
    padding-left: 0;
  }

  .div-block-9 {
    width: 100%;
  }

  .container-4-copy {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 12px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .container-5 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .lightbox-link {
    width: 100%;
  }

  .div-block-10 {
    flex-flow: column;
  }

  .container-6 {
    padding-left: 25px;
    padding-right: 15px;
  }

  .container-7 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .image-6 {
    margin-top: 20px;
    margin-bottom: 25px;
  }

  .div-block-14 {
    flex-flow: column;
  }

  .lightbox-link-4 {
    width: 100%;
  }

  .image-7 {
    display: none;
  }

  .menu-button {
    font-size: 42px;
  }

  .image-8 {
    margin-top: 30px;
  }

  .image-4-copy {
    margin-top: 15px;
    margin-bottom: 15px;
  }

  .lightbox-link-4-copy {
    width: 100%;
    margin-top: 15px;
    margin-bottom: 15px;
  }

  .button-copy-copy-copy-copy.w--current {
    text-align: center;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .section-3 {
    margin-top: 0;
  }

  .icon {
    color: #fff;
  }

  .nav-menu {
    background-color: #272727;
  }
}
